* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.kpkContainer {
  width: 100%;
}
.pakNavbar {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 8px 30px;
  background: #ffff;
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.6);
}

.pakNavbar .logo img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.pakNavbar .mainMenu {
  display: flex;
}

.mainMenu li {
  list-style: none;
}
.mainMenu a {
  text-decoration: none;
  margin-left: 30px;
  font-size: 18px;
  font-weight: bold;
}
.mainMenu a:hover {
  color: #56ab2f;
}
.pakNavbar .btnSignUp button {
  padding: 8px 30px;
  border-radius: 20px;
  background: linear-gradient(to left, #56ab2f, #fff);
  font-size: 16px;
  font-weight: 600;
  border: 2px solid green;
}

.pakNavbar .btnSignUp button:hover {
  color: #fff;
  background-color: #223d01;
  box-shadow: 2px 2px 3px rgba(0, 100, 0, 0.5);
}

.heroKpkSection {
  width: 100%;
  height: 90vh;
  background: url("../Images/bg.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.heroKpkSection h1 {
  font-size: 80px;
  text-align: center;
  font-family: cursive;
  color: red;
  text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.4);
}
.parmText {
  background: linear-gradient(to top, #56ab2f, #3a6901);
  width: 85%;
  padding: 50px;
  margin: 40px auto;
}
.parmText h1 {
  color: #fff;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 60px;
}

.parmText p {
  color: greenyellow;
  line-height: 1.9;
  text-align: justify;
}
.kpkCulture {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
  width: 90%;
  background-color: whitesmoke;
  margin: 40px auto;
  padding: 15px;
}

.kpkCulture .cards {
  width: 310px;
  height: 320px;
  background: linear-gradient(to top, #fff, #3a6901);
  padding: 20px;
  cursor: pointer;
}
.kpkCulture .cards:hover {
  transform: scale(1.05);
  transition: all 0.4s ease-in-out;
}
.kpkCulture .cards img {
  width: 100%;
  height: 70%;
  border-radius: 20px;
  border: 5px double greenyellow;
}
.kpkCulture .cards p {
  text-align: center;
  font-size: 20px;
  letter-spacing: 2px;
  padding-top: 20px;
  font-weight: 600;
}

.kpk-ScrollImages {
  margin: 30px auto;
  background-color: aquamarine;
  overflow: auto;
  white-space: nowrap;
  padding: 8px;
}
.kpk-ScrollImages img {
  width: 300px;
  height: 300px;
  padding: 8px;
  cursor: pointer;
}
.kpk-ScrollImages img:hover {
  border-radius: 50px;
  transform: scale(1.05);
  transition: all 0.4s ease-in-out;
  border: 4px double greenyellow;
  opacity: 50%;
  cursor: pointer;
}
